Перейти до основного вмісту
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Комутатор
SKU: C2784031

EnGenius EWS7952FP Комутатор — Комутатор. Оперативна пам’ять (RAM): 256 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Оперативна пам’ять (RAM)
256 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

EnGenius EWS7952FP Комутатор

Оперативна пам’ять (RAM)
256 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

256 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Загальна потужність на корпусі Ethernet
740 W
Кількість входів живлення Ethernet PoE
48
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Світлодіодні індикатори зв'язку
Оновлюване внедренне програмне забезпечення
Так
Підтримується алгоритм безпеки
WEP, WPA, WPA2, WPA2-PSK
Підтримка SSH/SSL
Так
Діапазон робочої вологості
5 - 95%
Діапазон робочих температур
0 - 40 °C
Вага
Глибина
Ширина
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Форм-фактор
Сумісний HS-код системи
85176990
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
104 Gbit/s
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Посібник швидкого старту
Так
Включені кабелі
AC, LAN (RJ-45)
Бренд
EnGenius
Категорія
Мережеві комутатори
Назва продукту
EWS7952FP
GTIN EAN UPC
4713361931697,
Категорія
Мережеві комутатори
Інструкція з використання
Так
Бренд
EnGenius
Назва продукту
EWS7952FP
Серія продукту
Продані ринки
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Дата додавання до системи
2020-03-31
Дата виробництва
Код продукту
EWS7952FP
Обмеження швидкості
Так
Підтримка MIB
RFC1213, RFC1493, RFC1757, RFC2674
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Протоколи керування
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Комутатор